
.paddingClass{
    padding-right: 15px;
    height:40px;
}
.myBtn{
    margin:100px 0px 0px 0px;
}
.sliderSection{
    background-color: #caf9e9 !important;position: fixed;bottom: 0px;left: 0px;right: 0px;padding: 6px 0px 2px 0px;z-index: 2;
}
.btnPlay
{
    position: absolute;left: 50%;
}
.btnSmallPlay
{
    position: absolute;left: 60px;right: 0px;
}

@media only screen and (max-width: 600px) {
 .paddingClass{
    padding-left: 25px;
    padding-bottom: 10px;
 }
 .myBtn{
    margin: 0px 0px 0px 0px; 
 }
 .mysection4{
     margin-bottom: 30px;
 }
 .sliderSection{
     /*display: none;*/
 }
 .btnPlay{
     left: 40%;
 }
 .btnSmallPlay{
     left: 80px;
 }
}